/*-----------------------------------------------------------------------------------------------Modules Слайдер Работ*/
.mod-slider-raboty{
    min-height: 927px;
    background: url(/images/mod-slider-raboty/es15-fon.png) top center no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
    background-size: cover;
}
.mod-slider-raboty__title{
    font-size: 65px;
    color: #000;
}
.mod-slider-raboty .es__desc{
    font-size: 26px;
    line-height: 1.3;
}
.mod-slider-raboty .es15__block{
    /*margin-bottom: 25px;*/
}
.mod-slider-raboty .carousel-item{
    padding: 40px;
}
.mod-slider-raboty .es15__block_item{
    position: relative;
    border:10px solid #fff;
    -moz-border-radius:17px;
    -webkit-border-radius:17px;
    border-radius:17px;
    -moz-background-clip:padding;
    -o-background-clip:padding-box;
    -webkit-background-clip:padding;
    background-clip:padding-box;
    background-color:#fff;
    -moz-box-shadow:3px 4px 27px rgba(2,2,2,.51);
    -webkit-box-shadow:3px 4px 27px rgba(2,2,2,.51);
    box-shadow:3px 4px 27px rgba(2,2,2,.51);
}
.mod-slider-raboty .es15__pict{
    max-height: 520px;
    min-height: 520px;
    overflow: hidden;
}
.mod-slider-raboty .es15__pict > a{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px 0 0 10px;
    cursor: zoom-in;
}
.mod-slider-raboty .es15__pict img{
    height: auto;
    min-height: 100%;
    width: 100%;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px 0 0 10px;
}
.mod-slider-raboty .carousel-item .carousel-caption{
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: left;
    color: #000;
    padding: 10px 0 10px 20px;
}
.mod-slider-raboty .carousel-item .carousel-caption ul{
    list-style: none;
    margin-left: 0;
    margin-bottom: 21px
}
.mod-slider-raboty .carousel-item .carousel-caption ul li{
    text-align: left;
    position: relative;
    font-size: 21px;
    padding-left: 38px;
    line-height: 1;
    margin-bottom: 10px;
    color: #000;
}
.mod-slider-raboty .carousel-item .carousel-caption ul li:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/images/icon-sfaaabb8238.png);
    background-repeat: no-repeat;
    background-position: -40px -47px;
    height: 22px;
    width: 26px;
}
.es15__info_txt{
    font-size: 20px;
    margin-left: 15px;
    color: #000;
}
.es15__harak{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.es15__harak .es15__info_txt{
    width: 60%;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}
.es15__info_count{
    font-size: 26px;
    line-height: 1;
    margin-left: 10px;
    color: #000;
}
.es15__info_count sup{
    font-size: 18px;
}
.es15__price{
    text-align: center;
    margin-top: 24px;
}
.es15__price_old{
    display: inline-block;
    position: relative;
    font-size: 26px;
    color: #5b5b5b;
    line-height: 1;
    font-weight: 700;
    white-space: nowrap;
}
.es15__price_old span{
    font-size: 30px;
}
.es15__price_old:before{
    content: "";
    display: block;
    position: absolute;
    bottom: 2px;
    left: -5px;
    background-image: url(/images/icon-sfaaabb8238.png);
    background-repeat: no-repeat;
    background-position: -104px -113px;
    height: 28px;
    width: calc(100% + 5px);
}
.es15__price_new{
    font-size: 30px;
    line-height: 1;
    white-space: nowrap;
}
.es15__price_new span{
    font-size: 56px;
    font-weight: 700;
    color: #29912f;
}
.es15__btn{
    text-align: center;
    padding-top: 25px;
}
.es15__btn .btn-price{
    margin: 0 auto;
    padding: 15px 45px 19px 65px;
    width: 100%;
    -moz-border-radius: 47px;
    -webkit-border-radius: 47px;
    border-radius: 47px;
    border: 3px solid #fff;
    -moz-background-clip: padding;
    -o-background-clip: padding-box;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    background-color: #df7307;
    -moz-box-shadow: 0 7px 13px rgba(0,0,0,.29);
    -webkit-box-shadow: 0 7px 13px rgba(0,0,0,.29);
    box-shadow: 0 7px 13px rgba(0,0,0,.29);
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 100%,50% 0,color-stop(0%,#d13600),color-stop(100%,#ff8400));
    background-image: -moz-linear-gradient(bottom,#d13600 0,#ff8400 100%);
    background-image: -webkit-linear-gradient(bottom,#d13600 0,#ff8400 100%);
    background-image: linear-gradient(to top,#d13600 0,#ff8400 100%);
    position: relative;
    font-family: 'Roboto', sans-serif;
    color: #f4ffec;
    font-size: 18px;
    text-shadow: 0 1px 3px rgba(96,33,0,.75);
    line-height: 1;
    text-align: center;
    display: inline-block;
    text-decoration: none;
}
.es15__btn .btn-price:hover{
    cursor: pointer;
    color: #000;
    background-size: 100%;
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#d13600),color-stop(100%,#ff8400));
    background-image: -moz-linear-gradient(top,#d13600 0,#ff8400 100%);
    background-image: -webkit-linear-gradient(top,#d13600 0,#ff8400 100%);
    background-image: linear-gradient(to bottom,#d13600 0,#ff8400 100%);
}
.es15__btn .btn-price::before{
    display: none;
}
.es15__btn .btn-price span{
    font-family: 'Roboto', sans-serif;
    font-size: 28px;
    display: block;
    line-height: 1;
    text-transform: uppercase;
}

.mod-slider-raboty .carousel-control-prev,
.mod-slider-raboty .carousel-control-next{
    width: auto;
    height: auto;
    bottom: auto;
    top: calc(50% - 34px);
    opacity: 1;
}
.mod-slider-raboty .carousel-control-prev-icon,
.mod-slider-raboty .carousel-control-next-icon{
    height: 68px;
    width: 68px;
    font-size: 2rem;
    line-height: 1;
    color: #000;
    background-image: none;
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 50%;
    transition: all 0.3s linear;
}
.mod-slider-raboty .carousel-control-prev-icon .bi{
    margin-left: -3px;
}
.mod-slider-raboty .carousel-control-next-icon .bi{
    margin-right: -3px;
}
.mod-slider-raboty .carousel-control-prev:hover .carousel-control-prev-icon,
.mod-slider-raboty .carousel-control-next:hover .carousel-control-next-icon{

}
.mod-slider-raboty .carousel-control-prev{
    left: -36px;
}
.mod-slider-raboty .carousel-control-next{
    right: -36px;
}

/*iPhone 14 Pro Max landscape*/
@media only screen and (max-width : 932px) and (orientation: landscape){
    .mod-slider-raboty{
        min-height: auto;
        background: none;
        background-color: #eef2f4;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .mod-slider-raboty__title{
        font-size: calc(40px + 1.5vw);
        line-height: 1;
        margin-bottom: 15px;
    }
    .mod-slider-raboty .es__desc {
        font-size: calc(14px + 1.5vw);
        line-height: 1.2;
    }
    .mod-slider-raboty .es15__block{
        padding-top: 20px;
    }
    .mod-slider-raboty .carousel-item {
        padding: 0;
    }
    .mod-slider-raboty .es15__block_item{
        border: 8px solid #fff;
        border-radius: 12px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .mod-slider-raboty .es15__pict {
        max-height: none;
        min-height: auto;
    }
    .mod-slider-raboty .es15__pict img{
        min-height: auto;
        border-radius: 8px;
    }
    .mod-slider-raboty .carousel-item .carousel-caption{
        padding: 30px 0 20px;
    }
    .mod-slider-raboty .carousel-control-prev-icon,
    .mod-slider-raboty .carousel-control-next-icon {
        height: 34px;
        width: 34px;
        font-size: 1rem;
    }
    .mod-slider-raboty .carousel-control-prev{
        left: -10px;
    }
    .mod-slider-raboty .carousel-control-next{
        right: -10px;
    }
}
/*//iPhone 14 Pro Max landscape*/
/*iPhone 14 Pro Max portrait*/
@media only screen and (max-width : 430px) and (orientation:portrait){
    .mod-slider-raboty{
        min-height: auto;
        background: none;
        background-color: #eef2f4;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .mod-slider-raboty__title{
        font-size: calc(40px + 1.5vw);
        line-height: 1;
        margin-bottom: 15px;
    }
    .mod-slider-raboty .es__desc {
        font-size: calc(14px + 1.5vw);
        line-height: 1.2;
    }
    .mod-slider-raboty .es15__block{
        padding-top: 20px;
    }
    .mod-slider-raboty .carousel-item {
        padding: 0;
    }
    .mod-slider-raboty .es15__block_item{
        border: 8px solid #fff;
        border-radius: 12px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .mod-slider-raboty .es15__pict {
        max-height: none;
        min-height: auto;
    }
    .mod-slider-raboty .es15__pict img{
        min-height: auto;
        border-radius: 8px;
    }
    .mod-slider-raboty .carousel-item .carousel-caption{
        padding: 30px 0 20px;
    }
    .mod-slider-raboty .carousel-control-prev-icon,
    .mod-slider-raboty .carousel-control-next-icon {
        height: 34px;
        width: 34px;
        font-size: 1rem;
    }
    .mod-slider-raboty .carousel-control-prev{
        left: -10px;
    }
    .mod-slider-raboty .carousel-control-next{
        right: -10px;
    }
}
/*//iPhone 14 Pro Max portrait*/